Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224244 - Review Request: gaim
Summary: Review Request: gaim
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 20:19 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-24 09:11:04 UTC


Attachments (Terms of Use)

Description Warren Togami 2007-01-24 20:19:42 UTC
Requesting review in preparation for the Fedora merge.  I would really like to maintain single spec support all Fedora plus RHEL3+.  It has been easier to maintain in this fashion, and most importantly, the spec hasn't got out of hand with crazy stuff.  Cleanup recommendations are welcome.

http://cvs.fedora.redhat.com/viewcvs/devel/gaim/

Description: 
Gaim allows you to talk to anyone using a variety of messaging 
protocols, including AIM (Oscar and TOC), ICQ, IRC, Yahoo!, 
MSN Messenger, Jabber, Gadu-Gadu, Napster, and Zephyr.  These 
protocols are implemented using a modular, easy to use design.  
To use a protocol, just add an account using the account editor.

Gaim supports many common features of other clients, as well as many 
unique features, such as perl scripting and C plugins.

Gaim is NOT affiliated with or endorsed by America Online, Inc., 
Microsoft Corporation, or Yahoo! Inc. or other messaging service 
providers.

Comment 1 Michael Schwendt 2007-01-24 22:47:56 UTC
> %post 
> /sbin/ldconfig -n %{_libdir}/gaim
>
> %postun
> /sbin/ldconfig -n %{_libdir}/gaim

These two don't do anything useful.


> %{_sysconfdir}/gconf/schemas/gaim.schemas

Why are these not installed/uninstalled with gconftool-2?
http://fedoraproject.org/wiki/Packaging/ScriptletSnippets

Comment 2 Peter Lemenkov 2007-06-04 19:27:19 UTC
Pidgin is already in Fedora. Somebody should close this bug.

Comment 3 Jason Tibbitts 2007-06-05 22:27:17 UTC
This was actually an early merge review.  My question is whether it's still
relevant given the package rename.

Comment 4 Jason Tibbitts 2007-07-13 14:52:14 UTC
Any chance someone could say definitively whether this ticket needs a review or
should be closed?

Comment 5 Peter Lemenkov 2007-07-24 09:11:04 UTC
I vote for closing this bug. There is no such application.


Note You need to log in before you can comment on or make changes to this bug.